!!!
/
  Change the value of lang="en" attribute if your website's language is not English.
  You can find the code of your language here - https://www.w3schools.com/tags/ref_language_codes.asp
%html{:lang => "en"}
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %meta{:charset => "utf-8"}/
    /[if IE] <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
    %meta{:content => "width=device-width, initial-scale=1.0", :name => "viewport"}/
    / Favicons
    = favicon_link_tag 'favicon.ico'
    / CSS
    = stylesheet_link_tag 'application'
    = stylesheet_link_tag 'bootstrap.min'
    = stylesheet_link_tag 'style'
    = stylesheet_link_tag 'style-responsive'
    = stylesheet_link_tag 'vertical-rhythm.min'
    = stylesheet_link_tag 'magnific-popup'
    = stylesheet_link_tag 'owl.carousel'
    = stylesheet_link_tag 'animate.min'
    = stylesheet_link_tag 'splitting'
  %body.appear-animate
    / Page Loader
    .page-loader.dark
      .loader Loading...
    / End Page Loader
    / Skip to Content
    %a.btn.skip-to-content{:href => "#main"} Skip to Content
    / End Skip to Content
    / Page Wrap
    #top.page.bg-dark.light-content
      / Navigation panel
      %nav.main-nav.dark.transparent.stick-fixed.wow-menubar
        .full-wrapper.relative.clearfix
          / Logo ( * your text or image into link tag *)
          .nav-logo-wrap.local-scroll
            %a.logo{:href => "/home"}
              = image_tag 'logo-no-bg.png', alt:"Company logo 2"
              = image_tag 'logo-white.png', alt:"Company logo", height: "37", width: "188"
          / Mobile Menu Button
          .mobile-nav{:role => "button", :tabindex => "0"}
            %i.fa.fa-bars
            %span.sr-only Menu
          / Main Menu
          .inner-nav.desktop-nav
            %ul.clearlist
              %li.local-scroll
                %a.active{:href => "#values"}
                  = t("promise-anchor")
              %li.local-scroll
                %a.active{:href => "#portfolio"}
                  = t("games-anchor")
              / Languages
              %li
                %a.mn-has-sub{:href => ""}
                  = t("language")
                  %i.mn-has-sub-icon
                %ul.mn-sub
                  %li
                    = link_to t("english"), current_page_params.merge(locale: "en")
                  %li
                    = link_to t("spanish"), current_page_params.merge(locale: "es")
              / End Languages
          / End Main Menu
      / End Navigation panel

      %main#main
        / Home Section
        %section#home.home-section.bg-dark-alfa-70.light-content.parallax-5{"data-background" => "#{image_path "HomeBackground.png"}"}
          .container.min-height-100vh.d-flex.align-items-center.pt-100.pb-100
            / Round Edge
            .edge-bottom-figure
              %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "rgb(17, 17, 17)", :focusable => "false", :viewbox => "0 0 1600 101", :xmlns => "http://www.w3.org/2000/svg", "xmlns:xlink" => "http://www.w3.org/1999/xlink"}
                %path{:d => "M1600.000,101.000 L0.000,101.000 L0.000,0.141 C166.984,53.517 462.846,89.000 800.000,89.000 C1137.154,89.000 1433.016,53.517 1600.000,0.141 L1600.000,101.000 Z"}
            / Env Round Edge
            / Hero Content
            .home-content
              .wow.fadeInUpShort{"data-wow-delay" => ".1s"}
                = image_tag 'logo.png',  alt:"Company logo"
              .wow.fadeInUpShort{"data-wow-delay" => ".2s"}
                %h3.opacity-07
                  = t("subtitle")
            / End Hero Content
            / Scroll Down
            .local-scroll.scroll-down-wrap.wow.fadeInUpShort{"data-wow-offset" => "0"}
              %a.scroll-down{:href => "#about"}
                %i.scroll-down-icon
                %span.sr-only Scroll to the next section
            / End Scroll Down
        / End Home Section
        / About Section
        %section#about.page-section.bg-dark.light-content
          .container.relative
            .row.section-text
              .col-md-12.col-lg-4.mb-md-50.mb-xs-30
                .lead-alt.wow.linesAnimIn{"data-splitting" => "lines"}
                  =t("about-1")
              .col-md-6.col-lg-4.mb-sm-50.mb-xs-30.wow.linesAnimIn{"data-splitting" => "lines"}
                =t("about-2")
              .col-md-6.col-lg-4.mb-sm-50.mb-xs-30.wow.linesAnimIn{"data-splitting" => "lines"}
                =t("about-3")
        / End About Section
        / Divider
        %hr.mt-0.mb-0.white/
        / End Divider
        / Services Section
        %section#values.page-section.bg-dark.light-content
          .container.relative
            .text-center.mb-80.mb-sm-50
              %h2.section-title 
                =t("values-title")
              %p.section-title-descr
                =t("values-description")
            / Services Grid
            .row.services-grid
              / Services Item
              .col-sm-6.col-md-4.col-lg-4
                .services-item.text-center.wow.fadeIn{"data-wow-delay" => "0", "data-wow-duration" => "1.5s"}
                  .services-icon
                    %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M1.886 14.826l2.534 4.24-.669.155c-.67.154-1.152.529-1.356 1.052-.161.416-.124.875.099 1.199.24.352.64.553 1.097.553.808 0 1.6-.635 1.835-1.424.102-.339.148-.865-.206-1.441l-2.803-4.656-.531.322zm1.705 8.199c-.792 0-1.493-.359-1.921-.984-.407-.596-.486-1.41-.206-2.129.25-.643.755-1.15 1.427-1.453l-2.374-3.972 2.239-1.359 3.317 5.512c.426.69.537 1.491.311 2.248-.276.926-1.288 2.137-2.793 2.137m14.433.975c.275-.01.491-.24.482-.518-.057-1.629.359-1.939 1.376-2.052 1.502-.17 1.71-1.084 1.86-1.752.161-.707.267-1.176 1.78-1.256.275-.014.487-.248.471-.526-.012-.275-.243-.49-.524-.472-2.095.109-2.473 1.025-2.701 2.033-.139.609-.201.889-.997.978-2.075.233-2.315 1.62-2.265 3.082.01.27.232.483.5.483h.018zm2.665-11.032l.811.388-.118-.893.62-.653-.886-.164-.427-.792-.429.792-.885.164.62.653-.119.893.813-.388zm2.046 2.087l-2.046-.978-2.047.978.299-2.25-1.564-1.644 2.231-.412 1.081-1.996 1.08 1.996 2.23.412-1.562 1.644.298 2.25zm-9.622-14.054c-.291 0-.573.062-.839.185-1.008.464-1.451 1.663-.988 2.672.449.977 1.685 1.441 2.671.989.489-.226.86-.627 1.046-1.132.187-.505.165-1.052-.059-1.541-.328-.712-1.046-1.173-1.831-1.173m.004 5.031c-1.173 0-2.249-.689-2.739-1.755-.693-1.511-.031-3.305 1.478-4 .398-.183.821-.276 1.257-.276 1.174 0 2.25.689 2.739 1.755.336.731.367 1.55.089 2.305-.279.757-.835 1.358-1.566 1.694-.398.184-.821.277-1.258.277m-7.384-2.536c.911 1.47 3.573 5.365 3.573 5.365l-.785 3.399c-.237.886-.13 1.453.047 2.159l2.076 8.591.386-7.645 4.354 1.984s-.602 3.082-.804 4.135c0 0 1.429-3.385 1.772-4.228.138-.342.074-.547-.301-.961-.704-.783-2.549-2.706-2.549-2.706l.791-3.449s4.197-2.938 5.469-3.912c.064-.048.063-.085.053-.114l-.09-.066c-.888.334-2.443 1.008-3.63 1.522l-1.165.504c-.366.156-.775.189-1.16.09l-3.325-.836c-.368-.092-.712-.273-.996-.526l-3.716-3.306zm4.921 20.492c-.401-.002-.891-.248-1.059-.937-.498-2.034-1.999-8.395-1.999-8.395-.197-.791-.338-1.54-.045-2.638l.682-2.955c-.521-.763-2.542-3.727-3.339-4.938-.223-.34-.249-.742-.069-1.077.297-.551 1.101-.719 1.571-.3l3.717 3.306c.164.145.363.251.575.304l3.326.836c.173.045.358.03.523-.041l1.162-.501c1.196-.518 2.765-1.198 3.573-1.516.616-.244 1.291.068 1.491.657.151.449-.003.932-.394 1.231-1.159.886-4.42 3.177-5.187 3.716l-.584 2.546c.456.477 1.63 1.71 2.194 2.337.445.49.85 1.113.486 2.012-.343.845-.958 2.298-1.416 3.384l-.366.866c-.284.675-1.263.837-1.698.31-.195-.236-.266-.557-.2-.898.155-.809.5-2.578.653-3.364l-2.284-1.041c-.067 1.557-.22 5.104-.274 6.075-.033.591-.47 1.021-1.039 1.021m-7.72-17.988l-2.934 2.937 2.934 2.937 2.935-2.937-2.935-2.937zm0 1.415l1.521 1.522-1.521 1.522-1.52-1.522 1.52-1.522z"}
                  %h3.services-title 
                    = t("values-1")
                  .services-descr
                    = t("values-1-description")
                  .services-more
              / End Services Item
              / Services Item
              .col-sm-6.col-md-4.col-lg-4
                .services-item.text-center.wow.fadeIn{"data-wow-delay" => ".1s", "data-wow-duration" => "1.5s"}
                  .services-icon
                    %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M13 20.45c0-.932-.575-1.357-1.109-1.357-.332 0-.672.156-.953.438-.284.296-.389.469-.786.469-.47 0-1.152-.534-1.152-1.5s.682-1.5 1.152-1.5c.396 0 .501.173.785.468.281.283.621.438.953.438.534 0 1.109-.425 1.109-1.357v-3.549h3.55c.536 0 .439.139.108.454-.261.245-.657.616-.657 1.394 0 1.039 1.004 2.152 2.5 2.152s2.5-1.113 2.5-2.152c0-.777-.396-1.148-.658-1.394-.333-.317-.425-.454.108-.454h3.55v-13h-24v24h13v-3.55zm0-19.45h10v11h-2.55c-.933 0-1.356.575-1.356 1.109 0 .332.155.672.438.953.294.284.468.388.468.786 0 .47-.534 1.152-1.5 1.152s-1.5-.682-1.5-1.152c0-.397.174-.501.469-.785.282-.281.438-.621.438-.953 0-.534-.424-1.109-1.356-1.109h-3.551v-3.551c0-.535.137-.44.454-.109.245.263.616.659 1.394.659 1.039 0 2.152-1.004 2.152-2.5s-1.113-2.5-2.152-2.5c-.777 0-1.148.396-1.394.659-.317.333-.454.424-.454-.109v-3.55zm-12 0h11v3.55c0 .932.575 1.357 1.109 1.357.463 0 .775-.252 1.075-.565.207-.221.32-.342.664-.342.47 0 1.152.534 1.152 1.5s-.682 1.5-1.152 1.5c-.344 0-.457-.121-.663-.341-.302-.314-.612-.565-1.075-.565-.535-.001-1.11.424-1.11 1.356v3.55h-3.55c-.536 0-.439-.139-.108-.454.262-.245.658-.616.658-1.394 0-1.039-1.004-2.152-2.5-2.152s-2.5 1.113-2.5 2.152c0 .777.396 1.148.658 1.394.333.317.425.454-.108.454h-3.55v-11zm11 22h-11v-10h3.55c.933 0 1.356-.575 1.356-1.109 0-.463-.25-.773-.564-1.075-.221-.207-.342-.32-.342-.664 0-.47.534-1.152 1.5-1.152s1.5.682 1.5 1.152c0 .344-.121.457-.342.663-.314.302-.564.612-.564 1.075 0 .535.424 1.11 1.356 1.11h3.55v3.55c0 .535-.137.44-.454.109-.245-.263-.616-.659-1.394-.659-1.039 0-2.152 1.004-2.152 2.5s1.113 2.5 2.152 2.5c.777 0 1.148-.396 1.394-.659.317-.333.454-.424.454.109v2.55z"}
                  %h3.services-title 
                    = t("values-2")
                  .services-descr
                    = t("values-2-description")
                  .services-more
              / End Services Item
              / Services Item
              .col-sm-6.col-md-4.col-lg-4
                .services-item.text-center.wow.fadeIn{"data-wow-delay" => ".2s", "data-wow-duration" => "1.5s"}
                  .services-icon
                    %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M15.996 23.999h-12.605s.734-3.931.633-5.686c-.041-.724-.161-1.474-.54-2.104-.645-1-2.636-3.72-2.475-7.43.224-5.209 4.693-8.779 10.126-8.779 5.098 0 8.507 3.001 9.858 7.483.328 1.079.311 1.541-.151 2.607l-.006.013 1.751 2.142c.26.381.413.791.413 1.239 0 .547-.233 1.045-.61 1.399-.368.345-.767.452-1.248.642 0 0-.576 2.592-.873 3.291-.7 1.643-1.97 1.659-2.97 1.849-.394.083-.49.133-.681.681-.208.591-.363 1.435-.622 2.653m-4.842-22c-4.285.048-7.74 2.548-8.121 6.488-.192 1.991.463 3.986 1.516 5.705.611 1 1.305 1.592 1.464 3.875.091 1.313-.05 2.636-.241 3.932h8.604c.141-.645.35-1.485.687-2.057.449-.766 1.097-1.099 1.926-1.254.838-.148 1.238-.059 1.489-.785.212-.579.612-2.221.831-3.902 1.203-.335.612-.161 1.671-.559-.206-.234-1.918-2.314-2.045-2.6-.336-.759-.046-1.19.225-1.913.086-.251.06-.357-.009-.613-1.049-3.949-3.891-6.317-7.997-6.317m.52 3c.242.684.312 1.122.841 1.341h.001c.53.221.893-.044 1.543-.353l.953.952c-.312.655-.573 1.016-.354 1.544v.001c.219.528.653.597 1.342.841v1.347c-.681.243-1.123.313-1.342.843-.22.529.043.891.354 1.544l-.953.952c-.657-.313-1.014-.574-1.541-.355h-.001c-.531.222-.601.661-.843 1.343h-1.348c-.242-.684-.312-1.122-.841-1.34l-.001-.001c-.529-.221-.892.043-1.544.353l-.952-.952c.305-.643.574-1.011.353-1.545-.22-.529-.661-.599-1.341-.842v-1.347c.681-.242 1.121-.312 1.341-.841.22-.531-.042-.891-.353-1.545l.952-.952c.657.312 1.015.573 1.544.353h.001c.529-.219.599-.661.841-1.341h1.348zm-.674 6.667c-.92 0-1.667-.746-1.667-1.667s.747-1.667 1.667-1.667 1.666.746 1.666 1.667-.746 1.667-1.666 1.667"}
                  %h3.services-title 
                    = t("values-3")
                  .services-descr 
                    = t("values-3-description")
                  .services-more
              / End Services Item
              / Services Item
              .col-sm-6.col-md-4.col-lg-4.offset-lg-2
                .services-item.text-center.wow.fadeIn{"data-wow-delay" => ".0s", "data-wow-duration" => "1.5s"}
                  .services-icon
                    %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M5.627 19.027l2.265 3.359c-.643.448-1.219.991-1.708 1.614l-.48-2.506h-2.704c.745-.949 1.631-1.782 2.627-2.467zm12.746 0l-2.265 3.359c.643.448 1.219.991 1.708 1.614l.48-2.506h2.704c-.745-.949-1.631-1.782-2.627-2.467zm-6.373-2.388c-2.198 0-4.256.595-6.023 1.632l2.271 3.368c1.118-.607 2.396-.948 3.752-.948s2.634.34 3.752.948l2.271-3.368c-1.767-1.037-3.825-1.632-6.023-1.632zm-2.341 3.275l-.537-.287-.536.287.107-.599-.438-.421.602-.083.265-.547.266.547.603.083-.438.421.106.599zm3.149-.115l-.818-.438-.82.438.164-.915-.671-.643.921-.127.406-.835.405.835.92.127-.671.643.164.915zm2.583.115l-.536-.287-.536.287.106-.599-.438-.421.603-.083.266-.547.265.547.603.083-.438.421.105.599zm2.618-10.258c-.286.638-.585 1.231-.882 1.783 4.065-1.348 6.501-5.334 6.873-9.439h-4.077c-.036.482-.08.955-.139 1.405h2.688c-.426 2.001-1.548 4.729-4.463 6.251zm-6.009 5.983c.577 0 1.152.039 1.721.115 1.221-3.468 5.279-6.995 5.279-15.754h-14c0 8.758 4.065 12.285 5.29 15.752.564-.075 1.136-.113 1.71-.113zm4.921-13.639c-.368 4.506-1.953 7.23-3.372 9.669-.577.993-1.136 1.953-1.543 2.95-.408-.998-.969-1.959-1.548-2.953-1.422-2.437-3.011-5.161-3.379-9.666h9.842zm-10.048 9.438c-.297-.552-.596-1.145-.882-1.783-2.915-1.521-4.037-4.25-4.464-6.251h2.688c-.058-.449-.102-.922-.138-1.404h-4.077c.372 4.105 2.808 8.091 6.873 9.438zm3.27-8.438h-1.383c.374 3.118 1.857 7.023 3.24 8.547-1.125-2.563-1.849-5.599-1.857-8.547z"}
                  %h3.services-title
                    = t("values-4")
                  .services-descr
                    = t("values-4-description")
                  .services-more
              / End Services Item
              / Services Item
              .col-sm-6.col-md-4.col-lg-4
                .services-item.text-center.wow.fadeIn{"data-wow-delay" => ".1s", "data-wow-duration" => "1.5s"}
                  .services-icon
                    %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M20.944 12.979c-.489 4.509-4.306 8.021-8.944 8.021-2.698 0-5.112-1.194-6.763-3.075l1.245-1.633c1.283 1.645 3.276 2.708 5.518 2.708 3.526 0 6.444-2.624 6.923-6.021h-2.923l4-5.25 4 5.25h-3.056zm-15.864-1.979c.487-3.387 3.4-6 6.92-6 2.237 0 4.228 1.059 5.51 2.698l1.244-1.632c-1.65-1.876-4.061-3.066-6.754-3.066-4.632 0-8.443 3.501-8.941 8h-3.059l4 5.25 4-5.25h-2.92z"}
                  %h3.services-title
                    = t("values-5")
                  .services-descr
                    = t("values-5-description")
                  .services-more
              / End Services Item
            / End Services Grid
        / End Services Section
        / Portfolio Section
        %section#portfolio.page-section.pb-0.bg-to-brickies
          .full-wrapper.relative
            .text-center.mb-80.mb-sm-50
              %h2.section-title 
                =t("games")
              %p.section-title-descr
                =t("games-subtitle")
        / End Portfolio Section
        / Promo Section
        %section.page-section.bg-brickies.light-content
          .container.relative
            .row
              / Text
              .col-lg-6.wow.fadeInUpShort{"data-wow-duration" => "1.2s", "data-wow-offset" => "205"}
                .row
                  .col-lg-10
                  = image_tag 'brickies-title.png', alt:'BrickiesTitle'
                / Features Grid
                .row.alt-features-grid
                  / Features Item
                  .col-lg-6.col-sm-6.col-md-4
                    .alt-features-item
                      .alt-features-icon
                        %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg", :color => "#30E1B9"}
                          %path{:d => "M6 2l1.171.203c-.355 2.245.791 2.519 2.699 2.874 1.468.273 3.13.622 3.13 3.284v.639h-1.183v-.639c0-1.556-.48-1.809-2.164-2.122-2.583-.48-4.096-1.391-3.653-4.239zm18 14c0 3.312-2.607 6-5.825 6-1.511 0-2.886-.595-3.921-1.565-1.311-1.229-3.278-1.132-4.55.038-1.03.948-2.389 1.527-3.879 1.527-3.217 0-5.825-2.688-5.825-6s2.608-6 5.825-6l12.563.007c3.118.116 5.612 2.755 5.612 5.993zm-15-1h-2v-2h-2v2h-2v2h2v2h2v-2h2v-2zm4 1h-2v1h2v-1zm4-2c0 .552.447 1 1 1s1-.448 1-1-.447-1-1-1-1 .448-1 1zm0 2c0-.552-.447-1-1-1s-1 .448-1 1 .447 1 1 1 1-.448 1-1zm2 2c0-.552-.447-1-1-1s-1 .448-1 1 .447 1 1 1 1-.448 1-1zm2-2c0-.552-.447-1-1-1s-1 .448-1 1 .447 1 1 1 1-.448 1-1z"}
                      %h3.alt-features-title
                        =t("brickies-1")
                      .alt-features-descr
                        =t("brickies-1-description")
                  / End Features Item
                  / Features Item
                  .col-lg-6.col-sm-6.col-md-4
                    .alt-features-item
                      .alt-features-icon
                        %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg", :color => "#F04F78"}
                          %path{:d => "M9.939 0l-.939 4.971v1.098c0 1.066-.933 1.931-2 1.931s-2-.865-2-1.932v-1.097l2.996-4.971h1.943zm-3.052 0l-2.887 4.971v1.098c0 1.066-.933 1.931-2 1.931s-2-.865-2-1.932v-1.097l4.874-4.971h2.013zm17.113 6.068c0 1.067-.934 1.932-2 1.932s-2-.933-2-2v-1.098l-2.887-4.902h2.014l4.873 4.971v1.097zm-10-1.168v1.098c0 1.066-.934 2.002-2 2.002-1.067 0-2-.933-2-2v-1.098l1.047-4.902h1.905l1.048 4.9zm2.004-4.9l2.994 5.002v1.098c0 1.067-.932 1.9-1.998 1.9s-2-.933-2-2v-1.098l-.939-4.902h1.943zm4.996 12v7h-18v-7h18zm2-2h-22v14h22v-14z"}
                      %h3.alt-features-title
                        =t("brickies-2")
                      .alt-features-descr
                        =t("brickies-2-description")
                  / End Features Item
                  / Features Item
                  .col-lg-6.col-sm-6.col-md-4
                    .alt-features-item
                      .alt-features-icon
                        %svg{"aria-hidden" => "true", "clip-rule" => "evenodd", :fill => "currentColor", "fill-rule" => "evenodd", :focusable => "false", :height => "24", :viewbox => "0 0 24 24", :width => "24", :xmlns => "http://www.w3.org/2000/svg", :color => "#F0783C"}
                          %path{:d => "M22 19v3h-20v-3h20zm0-15c-1.5 0-2.662 1.685-1.598 3.194.535.759.406 1.216.045 1.749-.765 1.127-1.872 2.057-3.447 2.057-2.521 0-3.854-2.083-4.131-3.848-.096-.614-.15-1.074.436-1.644.402-.39.695-.904.695-1.508 0-1.104-.896-2-2-2s-2 .896-2 2c0 .604.293 1.118.695 1.508.586.57.531 1.03.436 1.644-.277 1.765-1.61 3.848-4.131 3.848-1.575 0-2.682-.93-3.447-2.058-.362-.532-.491-.989.045-1.748 1.064-1.509-.098-3.194-1.598-3.194-1.104 0-2 .896-2 2 0 .797.464 1.495 1.144 1.808.825.38.856 1.317.856 2.171v7.021h20v-7.021c0-.854.031-1.792.856-2.171.68-.313 1.144-1.011 1.144-1.808 0-1.104-.896-2-2-2z"}
                      %h3.alt-features-title
                        =t("brickies-3")
                      .alt-features-descr
                        =t("brickies-3-description")
                  / End Features Item
                  / Features Item
                  .col-lg-6.col-sm-6.col-md-4
                    .alt-features-item
                      = link_to image_tag('google-play-badge.png', class: "play-store-badge"), "https://play.google.com/store/apps/details?id=com.AjiumanGames.Brickies"
                  / End Features Item
                / End Features Grid
              / End Text
              / Images
              .col-lg-6
                .call-action-3-images.mt-xs-0.text-end
                  .call-action-3-image-1
                    %img.wow.scaleOutIn{:alt => "", "data-wow-duration" => "1.2s", "data-wow-offset" => "205", :src => "#{image_path "portfolio/brickies-secondary-image.png"}"}
                  .call-action-3-image-2-wrap.d-flex.align-items-center.pt-2
                    .call-action-3-image-2
                      %img.wow.scaleOutIn{:alt => "", "data-wow-duration" => "1.2s", :src => "#{image_path "portfolio/brickies-logo-2.png"}"}
              / End Images
        / End Promo Section
        / Testimonials Section
        -# %section.page-section.bg-dark.bg-dark-alfa-70.bg-scroll.light-content{"data-background" => "#{image_path "full-width-images/section-bg-2.jpg"}"}
        -#   .container.relative
        -#     .row
        -#       .col-lg-8.offset-lg-2.wow.fadeInUpShort
        -#         .text-center.mb-50.mb-sm-20
        -#           %h2.section-title What People Say?
        -#         .text-slider
        -#           / Slide Item
        -#           %div
        -#             %blockquote.testimonial
        -#               %p
        -#                 Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit aenean congue, risus utaliquam dapibus lorem ipsum dolor. Thanks!
        -#               %footer.testimonial-author.mt-50.mt-sm-20
        -#                 — John Doe, doodle inc.
        -#           / End Slide Item
        -#           / Slide Item
        -#           %div
        -#             %blockquote.testimonial
        -#               %p
        -#                 Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit aenean congue, risus utaliquam dapibus lorem ipsum dolor. Thanks!
        -#               %footer.testimonial-author.mt-50.mt-sm-20
        -#                 — John Doe, doodle inc.
        -#           / End Slide Item
        -#           / Slide Item
        -#           %div
        -#             %blockquote.testimonial
        -#               %p
        -#                 Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit aenean congue, risus utaliquam dapibus lorem ipsum dolor. Thanks!
        -#               %footer.testimonial-author.mt-50.mt-sm-20
        -#                 — John Doe, doodle inc.
                  / End Slide Item
        / End Testimonials Section
      / Footer
      %footer.page-section.bg-from-brickies.footer.pb-100.pb-sm-50
        .container
          / Social Links
          -# .footer-social-links.mb-90.mb-xs-40
           
          -#   %a{:href => "#", :target => "_blank", :title => "itch.io"}
          -#     %i.fab.fa-itch-io
          -#     %span.sr-only Itch store
          -#   %a{:href => "#", :target => "_blank", :title => "Instagram"}
          -#     %i.fab.fa-instagram
          -#     %span.sr-only Instagram profile
            
          / End Social Links
          / Footer Text
          .footer-text
            / Copyright
            .footer-copy
            / End Copyright
            .footer-made
              =t("footer")
          / End Footer Text
        / Top Link
        .local-scroll
          %a.link-to-top{:href => "#top"}
            %i.link-to-top-icon
            %span.sr-only Scroll to top
        / End Top Link
      / End Footer
    / End Page Wrap
    / JS
    =javascript_include_tag 'template/jquery.min.js'
    =javascript_include_tag 'template/jquery.easing.1.3.js'
    =javascript_include_tag 'template/bootstrap.bundle.min.js'
    =javascript_include_tag 'template/SmoothScroll.js'
    =javascript_include_tag 'template/jquery.scrollTo.min.js'
    =javascript_include_tag 'template/jquery.localScroll.min.js'
    =javascript_include_tag 'template/jquery.viewport.mini.js'
    =javascript_include_tag 'template/jquery.countTo.js'
    =javascript_include_tag 'template/jquery.appear.js'
    =javascript_include_tag 'template/jquery.parallax-1.1.3.js'
    =javascript_include_tag 'template/jquery.fitvids.js'
    =javascript_include_tag 'template/owl.carousel.min.js'
    =javascript_include_tag 'template/isotope.pkgd.min.js'
    =javascript_include_tag 'template/imagesloaded.pkgd.min.js'
    =javascript_include_tag 'template/jquery.magnific-popup.min.js'
    =javascript_include_tag 'template/masonry.pkgd.min.js'
    =javascript_include_tag 'template/jquery.lazyload.min.js'
    =javascript_include_tag 'template/wow.min.js'
    =javascript_include_tag 'template/morphext.js'
    =javascript_include_tag 'template/typed.min.js'
    =javascript_include_tag 'template/all.js'
    =javascript_include_tag 'template/contact-form.js'
    =javascript_include_tag 'template/jquery.ajaxchimp.min.js'
    =javascript_include_tag 'template/objectFitPolyfill.min.js'
    =javascript_include_tag 'template/splitting.min.js'